.site__content strong,
.site__content em,
.site__content del {
	color: inherit;
}

.detail__slider {
	margin: 0 -18px;
	padding: 0 18px;
}

.detail__slider .detail__slider-button {
	width: 36px;
	height: 36px;
}
.detail__slider .detail__slider-button::after {
	width: 12px;
	height: 12px;
}

.detail__autoteka {
	margin-top: 20px;
}

.site__callback-whatsapp {
	position: fixed;
	right: 70px;
	bottom: 50px;
	width: 71px;
	height: 71px;
	z-index: 2147483649;
}
.site__callback-whatsapp * {
	width: 100%;
	height: 100%;
}
@media(max-width: 767px){
	.site__callback-whatsapp {
		right: 5px;
		bottom: 5px;
		width: 50px;
		height: 50px;
	}
	.hero-slider .slide__content-heading > span {
		font-size: 24px !important;
	}
}

.select-items {
	overflow-x: hidden;
}

.detail__slider-slide {
	aspect-ratio: 4/3;
	background: #fff;
}
.detail__slider-slide img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.site__header {
	display: grid;
	grid-template-columns: 123px 1fr auto;
	align-items: center;
	gap: 60px;
}
@media (max-width: 767px) {
	.site__header {
		gap: 20px;
	}
}
.site__nav {
	margin-bottom: 0;
}
.site__header-logo {
	margin-top: 7px;
	max-height: 27px;
}
.header-right__phone {
	line-height: 1;
}

.main-compilations {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	align-items: center;
	gap: 20px;
}
.main-compilations .item {
	
}
.main-compilations .item:hover .item__image {
 	box-shadow: 4px 4px 30px rgba(14,0,4,.1);
}
.main-compilations .item__image {
	margin-bottom: 20px;
	border-radius: 6px;
	overflow: hidden;
	transition: .3s ease;
}
.main-compilations .item__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 1/1;
}
.main-compilations .item__heading {
	color: #0e0004;
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
	text-align: center;
}
@media (max-width: 767px) {
	.header-right__phone {
		font-size: 14px;
	}
	.main-compilations {
		grid-template-columns: repeat(2, 1fr);
	}
	.main-compilations .item__heading {
		font-size: 16px;
	}
}

.site__ratings {
	padding: 20px;
	display: flex;
	justify-content: center;
	gap: 20px;
	align-items: start;
	background: #fff;
	border-radius: 12px;
}
.site__ratings .item {
	flex: 0 0 calc(25% - 15px);
	display: flex;
	align-items: center;
	flex-flow: column;
	gap: 8px;
}
.site__ratings .item__icon {
	width: 50px;
	height: 50px;
	padding: 5px;
	background: #ebebeb;
	border-radius: 12px;
}
.site__ratings .item__icon img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
}
.site__ratings .item__description {
	color: #0e0004;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
}
.site__ratings .item__rating {
	color: #0e0004;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	text-align: center;
}
@media (max-width: 767px) {
	.site__ratings .item {
		flex: 0 0 calc(33% - 15px);
	}
	.site__ratings .item__description {
		font-size: 12px;
	}
}

.site__block.site__block-credit {
	margin-bottom: 50px;
}
.site__block.site__block-credit + .site__block {
	margin-bottom: 50px;
}

.site__form-additional-text {
	height: 100%;
	display: flex;
	align-items: center;
	font-size: 24px;
	line-height: 1.2;
	font-weight: 400;
}
@media (max-width: 767px) {
	.site__form-additional-text {
		margin-bottom: 40px;
		font-size: 22px;
	}
}

.page__steps-heading {
	margin-bottom: 40px;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2;
	text-align: center;
}
.page__steps {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	gap: 60px;
}
.page__step {
	position: relative;
	flex: 0 0 calc(25% - 45px);
	padding: 0 20px;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 15px;
}
.page__step:not(:last-child)::after {
	content: '→';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -45px;
	color: #f22b29;
	font-size: 32px;
	font-weight: 600;
	line-height: 1;
}
@media (min-width: 768px) {
	.page__step:nth-child(4n)::after {
		content: '';
	}
}
.page__step-heading {
	color: #f22b29;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2;
	text-align: center;
}
.page__step-text {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
}
@media (max-width: 767px) {
	.page__steps-heading {
		font-size: 20px;
		text-align: left;
	}
	.page__step {
		flex: 0 0 100%;
	}
	.page__step:not(:last-child)::after {
		content: '↓';
		top: 150%;
		right: unset;
		left: 50%;
		transform: translate(-50%,-50%);
	}
}

.vikup__columns {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 100px;
}
.vikup__columns .item {
	display: flex;
	flex-flow: column;
}
.vikup__columns .item > * {
	width: 100%;
}
.vikup__columns .item .site__form {
	margin-top: auto;
	padding: 40px;
}
.vikup__columns .item__image {
	max-width: 500px;
	margin: 0 0 40px;
}
.vikup__columns .item__image img {
	width: 100%;
	aspect-ratio: 1/1;
	object-fit: cover;
}
@media (max-width: 767px) {
	.vikup__columns {
		grid-template-columns: 1fr;
		gap: 40px;
	}
}

body:not(.home) {
	padding-top: 30px;
}

.services__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px;
}
.site__service {
	border-radius: 12px;
	overflow: hidden;
	transition: .3s ease;
}
.site__service:hover {
	box-shadow: 4px 4px 30px rgba(14,0,4,.1);
}
.site__service img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media (max-width: 767px) {
	.services__list {
		grid-template-columns: 1fr;
		gap: 20px;
	}
}

.site__form-middle {
	margin: 0 auto;
}
.col-12:has(.site__form-middle) {
	width: 100%!important;
}

.site__block.site__block-compilations {
	margin-top: -60px;
}
@media (max-width: 767px) {
	.site__block.site__block-compilations {
		margin-top: -20px;
	}
}

.container.slide {
	display: grid;
	/*grid-template-columns: 1fr .7fr;*/
	grid-template-columns: 1fr;
	gap: 20px;
}
.hero-slider .slide__content {
	margin: 0;
}
.slide__right {
	margin: 0 0 187px;
	display: flex;
/*	justify-content: flex-end;
	align-items: flex-end;
	flex-flow: column;*/
}
.site__form-button:hover {
	color: #fff;
}
@media (max-width: 767px) {
	.container.slide {
		grid-template-columns: 1fr;
	}
	.slide__content {
		margin-bottom: 0!important;
	}
	.slide__right {
		margin: 0 0 70px;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.slide__content h1 {
		margin-bottom: 0!important;
	}
}

.catalog__filter-groups {
	display: flex;
	flex-flow: column;
	gap: 20px;
}
.catalog__filter-checkbox-group {
	width: 100%;
}
.catalog__filter-subheading {
	margin-bottom: 10px;
    color: #0e0004;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.1;
}
.catalog__filter-groups:first-child .catalog__filter-subheading {
	margin-top: -10px;
}